.ochat_slideout {
  position: fixed;
  top: 80%;
  z-index: 20;
  width: 54px;
  transform: translate(0px, -50%);
  font-size: 16px;
  line-height: 1.3;
  margin: 0px;
  transition: opacity 0.6s ease 0s, right 0.7s ease 0s;
  font-family: Arial, Helvetica, sans-serif !important;
  right: 0px;
}

.ochat_slideout .ochat_flyout {
  box-sizing: border-box;
  position: absolute;
  width: 260px;
  background-color: rgb(148, 38, 69);
  box-shadow: rgba(50, 75, 92, 0.15) 0px 0px 16px 8px;
  z-index: 1;
  top: 50%;
  padding: 20px;
  border-radius: 3px;
  transition: opacity 0.4s ease 0.4s, transform 0.4s ease 0.3s;
  display: none;
  opacity: 0;
}

.ochat_slideout .ochat_flyout.flyout-show {
  display: block;
}

.ochat_slideout .ochat_flyout.flyout-fadein {
  transform: translate(-264px, -50%);
  opacity: 1;
}

.ochat_slideout .ochat_flyout p.ochatsub, .ochat_slideout .ochat_flyout strong.ochattitle {
  padding-left: 0px;
  color: rgb(255, 255, 255);
}

strong.ochattitle {
  font-size: 21px;
  position: relative;
  display: flex;
  justify-content: left;
  align-items: center;
  line-height: 1.3;
  font-weight: bold;
}

p.ochatsub {
  font-size: 14px;
  display: block;
  line-height: 1.3;
  margin: 8px 0px 0px;
}

.chatcta {
  margin-top: 16px;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  display: block;
  line-height: 1.3;
  transition: background-color 300ms linear 0s;
  padding: 10px;
  text-decoration: none;
  background-color: rgb(255, 255, 255);
  color: rgb(0, 117, 143) !important;
}

.ochat_slideout .ochat_flyout #ochat-flyoutclose {
  font-size: 0px;
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 2;
  line-height: 0;
  opacity: 0.8;
  transition: all 200ms ease 0s;
  color: #00758f;
  text-decoration: none;
}

.ochat_slideout .ochat_flyout #ochat-flyoutclose::before {
  font-size: 0px;
  display: inline-block;
  content: " ";
  height: 12px;
  width: 12px;
  line-height: 0;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNTAgNTAiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDUwIDUwOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I0ZGRkZGRjt9PC9zdHlsZT48cGF0aCBjbGFzcz0ic3QwIiBkPSJNMi43LDFsLTIsMkwyMywyNS4zTDEuMiw0Ny4xbDIsMmgwTDI1LDI3LjJMNDYuOCw0OWwyLTJMMjcsMjUuM0w0OS4zLDNsLTItMkwyNSwyMy4zTDIuNywxeiIvPjwvc3ZnPg==) 0px 0px no-repeat transparent;
}
